OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.DepthTexture

Contents

- Tokens

Description

All tokens from the ARB_depth_texture extension extension, see http://www.opengl.org/registry/specs/ARB/depth_texture.txt.

Synopsis

- gl_DEPTH_COMPONENT :: GLenum
- gl_DEPTH_COMPONENT16 :: GLenum
- gl_DEPTH_COMPONENT24 :: GLenum
- gl_DEPTH_COMPONENT32 :: GLenum
- gl_TEXTURE_DEPTH_SIZE :: GLenum
- gl_DEPTH_TEXTURE_MODE :: GLenum

# Tokens

gl_DEPTH_COMPONENT :: GLenum

gl_DEPTH_COMPONENT16 :: GLenum

gl_DEPTH_COMPONENT24 :: GLenum

gl_DEPTH_COMPONENT32 :: GLenum

gl_TEXTURE_DEPTH_SIZE :: GLenum

gl_DEPTH_TEXTURE_MODE :: GLenum